Subject: Ackanomic Research Digest V2 #102
From: [email-masked] (Ackanomic Research Digest)
To: acka-research-digest

Ackanomic Research Digest   Wednesday, July 2 1997   Volume 02 : Number 102

----------------------------------------------------------------------

Date: Tue, 01 Jul 1997 17:58:59 -0400
From: Malenkai <[email-masked]>
Subject: Re: Acka:  Proposal 2198

> Proposal 2198
> Thargoid Weapon Dealer Crackdown 
> Amend Rule 2104, "More Blatant Elitism", by removing the text "the
> replacement of any Military lasers in the player's possession by Pulse
> lasers, and"

Why didn't you just repeal the rule?  Without the laser business, the
rule has no fun value at all, IMHO.  Also, I seem to remember it being
repealed already, but I am probably wrong.

Malenkai

------------------------------

Date: Tue, 1 Jul 1997 22:36:18 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka:  P2163 rejected (Less Paper Work = More Fun (part 2))

On Mon, 30 Jun 1997, Acrobot wrote:

> Proposal 2163
> Less Paper Work = More Fun (part 2)
> Calvin N Hobbes
> 
> Votes cast by active players:  14 / 20 = 70.000000%
> Yes:  4    No:  3     Present:  8   ...Proposal rejected.
> 

Heh.  has the total number of YES and NO votes on a proposal ever been
less than the number of present votes before?  I seem to remember a Party
Chess proposal that might ahve qualified some time back, but this is a lot
weirder...

                               - Vynd

[email-masked]

------------------------------

End of Ackanomic Research Digest V2 #102
****************************************